@charset "UTF-8";

/* Reset----------------------------------------------------------*/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	th{text-align:left;}

/* Web fonts----------------------------------------------------------*/

@font-face { font-family:'Open Sans', sans-serif 'Lora', serif 'Cabin', sans-serif; }
.font01 { font-family:'Lora', serif; /*letter-spacing:0.1em;*/}


/* Body---------------------------------------------------------- */
body { 
font-family: "CI", Meiryo, "lr oSVbN", "Hiragino Kaku Gothic Pro", Osaka, "MS P Gothic", sans-serif;
	max-width:1020px;
	width:expression(document.body.clientWidth > 1072? "1070px" : "auto");
	margin: 0 auto;
	color:#333;
	font-weight:normal;
	font-size:75%;
	line-height:170%;
}
.ie body {
	min-width: 820px;
}


/* Base---------------------------------------------------------- */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
* { -webkit-text-size-adjust: none; }
html {
  overflow-y: scroll;
}

p, ul, ol, pre, dl {
  margin-bottom: 0;
}
strong { font-weight: bold; }
pre, code {
  font-family: Monaco, monospace;
  font-size: 12px;
  background: #111;
  color: #F5F5F5;
}
p code {
  padding: 1px 3px;
}
pre {
  margin: 1em 0;
  padding: 10px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}
blockquote {
	margin: 0;
	font: italic 18px Georgia, serif;
}
button {
  -webkit-appearance: push-button;
}

ul {list-style-type:none;}

.ov {
	overflow:hidden;
}

/* link---------------------------------------------------------- */
a:active {
}
a img {
	border: none;
}

a {
	color: #333;
	text-decoration: none;
	
}
a:hover {
	color: #333;
	text-decoration: underline;
}


.box a.shadow:hover {
	color: #333;
	text-decoration: none;
}



/* wide img---------------------------------------------------------- */
.wide img, .wide img, .wide img {
	display:block;
	max-width: 100%;
	height: auto;
}
.ie6 .wide img, .ie6 .wide img, .ie6 .wide img {
	width: 100%;
}



/* page top---------------------------------------------------------- */
.pagetop {
	text-align: right;
}
.pagetop a {
}


/* clearfix---------------------------------------------------------- */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* loading---------------------------------------------------------- */
.loading {
	margin: 15px;
	text-align:center;
}


/* container---------------------------------------------------------- */

#container {
	margin: 0 auto;
	margin-bottom:10px;
	clear: both;
}
.ie #container {
}


/*top BOX*/
/*------------------------------------------------------------------------------*/
.box {
  float: left;
}

.col1 {
  width: 170px;
}

.col2 {
  width: 350px;

}

.col3 {
  width: 530px;
}

.col6 {
  width: 1070px;
}

/* Transitions---------------------------------------------------------- */

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

.transitions-enabled.masonry {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
	-webkit-transition-property: left, right, top;
	-moz-transition-property: left, right, top;
	-o-transition-property: left, right, top;
	transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
	-webkit-transition-property: none;
	-moz-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}


h2.img1{min-height: 20px; margin: 0px; overflow: hidden; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; text-indent: -9999px; line-height: 1;}
h2.img2{min-height: 18px; margin: 0 0 5px 0; overflow: hidden; text-indent: -9999px; line-height: 1;}
h2.imgAll{margin: 0px; padding: 0px; font-size: 0px; line-height: 1;}

h2.whatnew{}
dl.top01Txt{
	/* min-height: 81px;*/
	margin: 0 0 -0.6em 0;
	padding: 0 10px 0 10px;
	line-height: 1.6;
}
dl.top01Txt dt{float: left; margin: 0 0 0 0; padding: 0.6em 0 0 0; font-weight: bold; font-size: 1em; color:#666;}
dl.top01Txt dd{margin: 0 0 0 0; padding: 0.6em 0 0.6em 7em; border-top: 1px dotted #e2e2e2; font-size: 1em;}
dl.top01Txt dd:nth-child(2) {border-top: none;}
dl.top01Txt ul{margin: 0; padding: 0px; }
dl.top01Txt li{margin: 0 0 0.5em 0; padding: 0px; }
dl.top01Txt li:last-child{margin: 0; }
dl.top01Txt li img{display:inline; vertical-align:middle;}
dl.top01Txt a {color:#c00;}
dl.top01Txt a:hover {text-decoration:underline;}

h2.guidance{margin: 0 0 10px 0; }

p.addTxt01{margin: 8px 0 0 0; font-size: 1em; line-height: 1.5;}
p.addTxt02{margin: 5px 0 0 100px; font-weight: bold; line-height: 1.5;}
p.addTxt02 small{font-weight: normal; font-size: 0.9em;}
p.addTxtS01{margin: 8px 0 0 93px; font-size: 0.9em; line-height: 1.25;}
p.addTxtS02{margin: 8px 0 0 70px; font-size: 0.9em; line-height: 1.25;}

.namiIcon{display: block; float: left; margin: 1px 5px 0 0;}

.box img.subImg{margin: 5px 0 0 0;}
.box img.eventA{float: left;}
.box img.eventB{float: right; margin: -5px 0 0 5px;}
.box img.mobileA{float: left; margin: 0 10px 0 0;}

div.exBox{width: 370px; overflow: hidden;}
div.exBox .box{float: none !important;}

a.shadow:before, a.shadow:after { content: ""; display: table; }
a.shadow:after { clear: both; }
a.shadow { zoom: 1; }
a.shadow img { cursor:pointer;}

img.asideImg{float: left; margin: 0 10px 0 0;}

div#pamphlet{padding-bottom: 0px;}

.mblink {
	padding-top: 10px;
	font-size: 0.95em;
}
.caption {
	font-size: 0.8em;
}


/*========================================*/
#sub { background:#DBDBDB url(../image/common/header_bg.jpg) left top repeat-x;}


#contents {
	overflow:hidden;
	width:1020px;
}

#contents_left {
	background-color:#FFF;
	width:800px;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	padding:10px 0 30px 0;
}
	
#contents_left_in {
	margin:0 20px;
}
#contents_right_in {
	margin:0 10px;
}

#contents_right {
	background-color:#FFF;
	width:210px;
	float:left;
	padding:10px 0;
}

/*========================================*/
/* header */

#header {
	max-width:1020px;
	height:99px;
	position:relative;
}

#header h1 {
	position:absolute;
	top:0;
	left:0;
}

#header .nav {
	width:421px;
	position:absolute;
	top:21px;
	right:220px;
	overflow:hidden;
}

#header .nav li {
	float:left;
	background:url(../image/common/arrow.png) left center no-repeat;
	text-indent:15px;
	margin-left:20px;
	color:#FFF;
}

#header .nav li a {
	text-decoration:underline;
	color:#FFF;
}

#header .contactbtn {
	position:absolute;
	top:14px;
	right:0;
	width:205px;
	height:35px;
	background-color:#fff;
}

#header .nav2 {
	position: absolute;
	top: 77px;
	right: 432px;
	overflow: hidden;
}

#header .nav2 li {
	float:left;
	margin-left:15px;
}

#header .font_size {
	position:absolute;
	top:66px;
	right:0;
	width:199px;
}
#header .font_size li { float:left;}
.font_size_s { display:none;}
.font_size_normal a{
	width:64px;
	height:29px;
	background:url(../image/common/header_btn_text_normal.gif) no-repeat;
	margin:6px 5px 0 0;
	text-indent:-9999px;
	display:block;
}
.font_size_normal a:hover, .font_size_normal a.textresizer-active{
	background:url(../image/common/header_btn_text_normal_ov.gif) no-repeat;
}
.font_size_l a{
	width:130px;
	height:35px;
	background:url(../image/common/header_btn_text.gif) no-repeat;
	text-indent:-9999px;
	display:block;
}
.font_size_l a:hover, .font_size_l a.textresizer-active{
	background:url(../image/common/header_btn_text_ov.gif) no-repeat;
}


/*header_search*/
/*-------------*/

#searchArea {
   position:absolute;
   top:74px;
   right:209px;
   width:205px;
}

#keywords1{
   width: 160px;
   height: 23px;
   background-color:#FFF;
   border: 1px solid #BBB;
   padding:0 2px;
}

#searchArea input.search_subit{
   width:45px;
   height:25px;
   background: url(../image/common/header_btn_serch.gif) no-repeat center top;
   display:block;
   border:0;
   cursor: pointer;
   margin:0 auto;
   text-indent:-9999px;
   position:absolute;
   top:0px;
   right:0px;
}

/*-------------*/



#fb_btn { display:none;}

/* footer---------------------------------------------------------- */
#footer {
	clear:both;
	}
	
/*#footer .title {
	background:url(../image/common/footer_bd.jpg) left bottom repeat-x;
}*/


#footnav {
	overflow:hidden;
	max-width:1070px;
}

#footnav .navL_01,#footnav .navL_02,#footnav .navL_03, #footnav .navC_01,#footnav .navC_02 {
	float:left;
	min-height:20px;
}
#footnav .navL_01{width:100%;}
#footnav .navL_02{width:100%;}
#footnav .navL_03{width:100%;}
#footnav .navC_01{width:100%;}
#footnav .navC_02{width:100%;}

#footnav .navL_01 li{float:left; margin-left:25px;}
#footnav .navL_02 li{float:left; margin-left:25px;}
#footnav .navL_03 li{float:left; margin-left:25px;}
#footnav .navC_01 li{float:left; margin-left:25px;}
#footnav .navC_02 li{float:left; margin-left:25px;}

#footnav .navR {
	float:left;
	width:100%;
}

#footer .title01{
	height:35px;
	background:url(../image/common/arrow_gray.gif) 10px 4px no-repeat;
	padding-left:25px;
	margin-right:15px;
	font-weight:bold;
	font-size:12px;
	line-height:17px;
	vertical-align:middle;
}

#footer .nav {
	background:url(../image/common/footer_bd.jpg) top left repeat-x;
	padding-top:15px;
}

#footnav .navR .title {
	background:url(../image/common/arrow_gray.gif) 10px 6px no-repeat;
	padding-left:25px;
	margin-left:20px;
	font-weight:bold;
	float:left;
}
#footnav .navR .title_first {
	background:url(../image/common/arrow_gray.gif) 10px 6px no-repeat;
	padding-left:25px;
	margin-left:25px;
	font-weight:bold;
	float:left;
}
#footnav a a:hover {
	text-decoration:underline;
}

#footer #address {
	width:100%;
	text-align:right;
	background:url(../image/common/footer_bd.jpg) top left repeat-x;
	padding:10px 0;
	font-size:85%;
}

#footer .btn {
	background:url(../image/common/footer_bg.jpg) left top repeat-x #ffffff;
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
	height:36px;
}

#footer .btn a:hover {
	background:url(../image/common/footer_bg.jpg) left top repeat-x #ffffff;
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
	height:36px;
}



/* locator --------------*/
#locator {
	margin:0 0 5px 0;
	
}
#locator a {
	text-decoration:underline;
	font-weight:bold;
}


/*subnav*/
/*======================================================*/

#subnav {
	width:100%;
	margin-bottom:20px;
}
#subnav ul{list-style-type:none;}

#subnav_title { background:url(../image/common/bg_bd_dot.gif) bottom left repeat-x;}
#subnav_title a{
	width:93%;
	background: url(../image/common/arrow_white.gif) left center no-repeat;
	padding:10px 0 10px 15px;
	color:#000;
	font-weight:bold;
	display:block;
	overflow:hidden;
	border-top:#000 solid 2px;
}
#subnav_title a:hover {
	text-decoration:underline;
}
#subnav li a{
	width:89%;
	padding:10px 0 10px 25px;
	font-size:12px;
	color:#666;
	display:block;
	overflow:hidden;
	border-bottom:#999 dotted 1px;
}
#subnav li a:hover,#subnav ul li.current a,#subnav ul li.current a:hover{
	background: url(../image/common/arrow02_white.gif) 10px center no-repeat;
	font-weight:bold;
	color:#333;
}
#subnav li.current ul li a{
	width:84%;
	padding:5px 0 0 35px;
	background:none;
	font-size:95%;
	color:#666;
	display:block;
	overflow:hidden;
	font-weight:normal;
	border-bottom:none;
}
#subnav li.current ul li a:hover,#subnav li.current ul li.current a{
	background: url(../image/common/arrow02_white.gif) 20px center no-repeat;
	font-weight:bold;
	color:#333;
}
#subnav li.current ul li.current ul li a{
	width:78%;
	padding:5px 0 0 45px;
	background:none;
	color:#666;
	display:block;
	overflow:hidden;
	font-weight:normal;
}

#subnav li.current ul li.current ul li a:hover{
	background: url(../image/common/arrow02_white.gif) 30px center no-repeat;
	font-weight:bold;
	color:#333;
}





/*======================================================*/
/* subtitle*/

.subtitle02 {
	background:url(../image/common/bg_bd_dot.gif) bottom left repeat-x;
	padding:12px 0;
	border-top:#333 solid 3px;
	font-size:130%;
	font-weight:bold;
	margin-bottom:20px;
}

.subtitle03 {
	color:#000;
	font-size: 140%;
	font-weight:bold;
	margin-bottom:10px;
}

.subtitle03_2 {
	background-color:#EEE;
	color:#666;
	padding:2px 0 1px 5px;
	font-size:13px;
	font-weight:bold;
	border:#CCC solid 1px;
	margin-bottom:20px;
	clear:left;
}

.subtitle04 {
	background-color:#000;
	color:#FFF;
	padding:2px 0 1px 5px;
	margin-bottom:15px;
	font-size:13px;
	font-weight:bold;
}

.subtitle04_2 {
	background-color:#EEE;
	color:#f70000;
	padding:2px 0 1px 5px;
	font-size:13px;
	font-weight:bold;
	border-bottom:#CCC solid 1px;
	border-top:#CCC solid 1px;
}

.subtitle04_3 {
	color:#000;
	font-size:120%;
	font-weight:bold;
	background:url(../image/common/icon_square.gif) left center no-repeat;
	padding-left:15px;
}

/*simtemap*/
/*------------------------------------------------------------------------------*/

.sitemap { margin-left:20px;}
.sitemap li{
	list-style:none;
	background:url(../image/common/arrow_white.gif) no-repeat 0 5px;
	padding:0 0 0 12px;
	margin:10px 0px;
}
.sitemap ul{ padding:0 0 5px 30px;}
.sitemap ul li{
	background:none;
	list-style:square;
	padding:0 0 0 0;
	margin:5px 0px;
}
.sitemap ul ul{ padding:0 0 5px 30px;}
.sitemap ul ul li{
	background:none;
	list-style:none;
}


/*------------------------------------------------------------------------------*/


/*======================================================*/
/* sub contents style*/

/*-------common------*/

.flt3 li { float:left; width:32%;}
.flt3 li.mr { margin-right:2%; }
.flt3_2 li { float:left; width:46%; margin-top:10px;}
.flt3_2 li.mr { margin-right:2%; }

.flt2 li.left { float:left; width:32%;}
.flt2 li.right { float:right; width:32%;}

.flt2_2 li.left{ float:left; width:49%;}
.flt2_2 li.right{ float:right; width:49%;}

.flt2_3 li.left{ float:left; width:40%;}
.flt2_3 li.right{ float:right; width:58%;}

.btn{
	color:#FFF;
	text-align:center;
	font-size:14px;
	height:45px;
	line-height:45px;
	background:#000 url(../image/common/arrow.png) 5% center no-repeat;
}
.btn a{ color:#FFF;}
.btn a:hover{background:#F00 url(../image/common/arrow.png) 5% center no-repeat;display:block;}

.btn_bk,.btn_next {
	color:#FFF;
	text-align:center;
	font-size:14px;
	height:45px;
	line-height:45px;
}
.btn_bk {background:#000 url(../image/common/arrow_bk.png) 5% center no-repeat;}
.btn_bk a:hover{background:#F00 url(../image/common/arrow_bk.png) 5% center no-repeat;display:block;}
.btn_next {background:#000 url(../image/common/arrow_next.png) 95% center no-repeat;}
.btn_next a:hover{background:#F00 url(../image/common/arrow_next.png) 95% center no-repeat;display:block;}
.btn_bk a,.btn_next a { color:#FFF;}

.btn3 li {
	background:#000 url(../image/common/arrow.png) 10px center no-repeat;
    color: #FFFFFF;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-indent: 17px;
}
.btn3 li a {color:#FFF;}
.btn3 li a:hover {
	color:#FFF;
	background:#F00 url(../image/common/arrow.png) 20px center no-repeat;
	display:block;
}

.btn3_2 li {
	background:#000 url(../image/common/arrow.png) 10px center no-repeat;
	color:#FFF;
	text-align:center;
	font-size:12px;
	height:45px;
	line-height:45px;
}
.btn3_2 li a {color:#FFF;}
.btn3_2 li a:hover,.btn3_2 li a.tabover {
	color:#FFF;
	background:#F00 url(../image/common/arrow_down.png) 10px center no-repeat;
	display:block;
}

.btn3_2 li a:hover,.btn3_2 li.tabover {
	color:#FFF;
	background:#F00 url(../image/common/arrow_down.png) 10px center no-repeat;
	display:block;
}


.box_txt100bd { margin-top:10px; border-bottom:#CCC dotted 1px; margin-bottom:30px;}

.box01 .flt_pc_ipad {width:70%;}
.box01 .flr_pc_ipad {width:26.3%;}

.box02 .flt_pc_ipad {width:26.3%;}
.box02 .flr_pc_ipad {width:70%;}

.box03 ul li { width:110px; float:left; margin-bottom:20px;}
.box03 ul li.mr,.box03 ul li.mr_pc_ipd,.box03 ul li.mr_pc_ipn{ margin-right:20px;}
.box03 .category { padding-top:3px; font-size:11px;}
.box03 .title { font-weight:bold; line-height:130%;}

.bk_box ul li { width:110px; min-height:225px; float:left; margin-bottom:20px;}
.bk_box ul li.mr,.bk_box ul li.mr_pc_ipd,.bk_box ul li.mr_pc_ipn{ margin-right:20px;}
.bk_box .category { padding-top:3px; font-size:11px;}
.bk_box .title { font-weight:bold; line-height:130%;}
.bk_box ul li img { width:110px; height:auto;}

.subscription_box01 {
    overflow: hidden;
    width: 100%;
}
.subscription_box01 .fl01,.subscription_box01 .fl02 {float:left; width:140px; margin-right:40px;}
.subscription_box01 .fl03 {float:left; width:140px;}


.box3_2 {
    clear: both;
    overflow: hidden;
    width: 100%;
}
.box3_2:before, .box3_2:after {
    content: "";
    display: block;
}
.box3_2:after {
    clear: both;
}
.box3_2_left {
    float: left;
    margin-right: 113px;
    width: 140px;
}
.box3_2_center {
    float: left;
	margin-right: 113px;
    width: 140px;
}
.box3_2_right {
    float: right;
	margin-right: 114px;
    width: 140px;
}


.box04 { border-left:#CCC solid 1px;border-right:#CCC solid 1px;border-bottom:#CCC solid 1px;}
.box04 .txt_box {width: 95%; margin:20px 0 0 2.5%;}

.box_apstore {
	border:#CCC solid 1px;
	width:420px;
	margin:0 auto;
	background:#EEE;
}
.box_apstore ul { margin:10px 10px 5px 10px;}
.box_apstore ul li.left { float:left; text-align:center; color:#000; width:65%;}
.box_apstore ul li.right{ float:right;}


.wipn { width:240px;}

.tab01 td{ border-bottom:#999 dotted 1px; padding:5px 0; }

.tab02 { border-right:#CCC solid 1px; border-top:#CCC solid 1px;}
.tab02 td { border-left:#CCC solid 1px;border-bottom:#CCC solid 1px; padding:5px;  }
.tab02 td.th {background-color:#EEE;}

.link_arr { background:url(../image/common/arrow02_white.gif) left 5px no-repeat; padding-left:10px;}
.box_bd { border:#CCC solid 1px; padding:10px;}
.box_bdg { border:#CCC solid 1px; padding:10px; background-color:#EEE;}

/*---newton---*/
.newton_box01 { width:400px;}
.newton_box01 .number { font-weight:bold; color:#F00; font-size:14px; vertical-align:middle;}

.newton_box02 .flt_pc_ipad { width:34.2%;}
.newton_box02 .flr_pc_ipad { width:64%;}
.newton_box02 .flt_pc_ipad img { width:100%;}
.newton_box02 .txt { margin-top:15px; border-top:#CCC dotted 2px;}
.newton_box02 .tagline { font-weight:bold; font-size:120%; margin-bottom:10px;}

.newton_box03 .flt_pc_ipad,.newton_box03 .flr_pc_ipad { width:49%; border-left:#CCC solid 1px; border-right:#CCC solid 1px; border-bottom:#CCC solid 1px;}
.newton_box03 .txt_box { margin-left:2.5%;}
.newton_box03 .title { font-size:120%; font-weight:bold; padding:5px 0 3px 0;}
.newton_box03 .bd { border-bottom:#CCC dotted 1px;}

.paleontology,.astronomy,.medical { font-weight:bold; font-size:120%;}
.paleontology { color:#135323;}
.astronomy { color:#003366;}
.medical { color:#237C9A;}

.contactbox { text-align:center; }
.contactbox .ov { text-align:left; margin:0 auto; width: 501px;}
.contactbox .tel { border:#CCC solid 1px; height:108px; padding:0 15px; width:288px; }
.contactbox .tel p img { margin:20px 0 10px 0; }
.contactbox .tel p { font-weight:bold; color:#666;}

.image_w110 img { width:110px; height:auto;}

/*---separate(newtonÊû)---*/
.separate_box .flt_pc_ipad {width:34.2%;}
.separate_box .flr_pc_ipad {width:63%;}
.separate_box h3 { font-size:140%; font-weight:bold; padding:5px 0 0 0;}
.separate_box .txt_box { border-bottom:#CCC solid 1px;border-left:#CCC solid 1px;border-right:#CCC solid 1px;}
.separate_box .txt_box ul { width:94%; margin-left:3%; margin-top:15px;}
.separate_box .txt_box ul li.left { float:left; width:48%;}
.separate_box .txt_box ul li.right { float:right; width:48%;}
.separate_box .btn { background-color:#EEE; border:#CCC solid 1px; padding:10px 0; text-align:center;}
.separate_box .btn a{ background-color:#EEE;}
.separate_box .btn a:hover{ background-color:#EEE;}

/* news rss ---------*/

#sub_rss_box .ItemDate{
	clear:both;
	width:15%;
	float:left;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	font-weight:bold;
}
#sub_rss_box .ItemTitle{
	width:83%;
	float:right;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	font-weight:bold;
}
#sub_rss_box .ItemContent{ 
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:5px 0 10px 17%;
}

/*---other---*/
.other_box01 { margin-top:5px; margin-bottom:20px;}
.other_box01 li.left{ float:left; font-weight:bold; font-size:14px; }
.other_box01 li.right{ float:right; }

/*---faq---*/
#faq_q {
	background-color:#EEE;
	padding:20px;
	}
#faq_q .q { font-weight:bold;}
.a_q td{ font-weight:bold; border-bottom:#999 dotted 1px; padding-bottom:5px;}


/*-- illust --*/
.illust_box01 { overflow:hidden;}
.illust_box01 li{ float:left; width:23.7%;}
.illust_box01 li img { width:100%;}
.illust_box01 li.mr { margin-right:1.7%;}
.illust_box01 p { font-weight:bold;}

#top #box09{
	width:530px;
	height:360px;
	background: url(../image/top_box_bg-1.jpg) top left no-repeat;
	position:relative;
	margin-right:10px;
}

#top #box09 .img {
	position:absolute;
	top:45px;
	left:30px;
}

#top #box09 h2 {
	position:absolute;
	top:120px;
	right:45px;
}

#top #box09 .txt {
	color:#FFF;
	position:absolute;
	top:165px;
	width:250px;
	text-align:center;
	right:35px;
	font-size:140%;
}

#top #box09 .link{
	position:absolute;
	bottom:18px;
	right:20px;
}